/***************  templates/main/../jw/_common/css/default.widget.css  ***************/
/* --------------------------------------------------[ reseter ]-- */
.jw-widget div,.jw-widget span,.jw-widget applet,.jw-widget object,.jw-widget iframe,.jw-widget h1,.jw-widget h2,.jw-widget h3,.jw-widget h4,.jw-widget h5,.jw-widget h6,.jw-widget p,.jw-widget blockquote,.jw-widget pre,.jw-widget a,.jw-widget abbr,.jw-widget acronym,.jw-widget address,.jw-widget big,.jw-widget cite,.jw-widget code,.jw-widget del,.jw-widget dfn,.jw-widget em,.jw-widget font,.jw-widget img,.jw-widget ins,.jw-widget kbd,.jw-widget q,.jw-widget s,.jw-widget samp,.jw-widget small,.jw-widget strike,.jw-widget strong,.jw-widget sub,.jw-widget sup,.jw-widget tt,.jw-widget var,.jw-widget dl,.jw-widget dt,.jw-widget dd,.jw-widget ol,.jw-widget ul,.jw-widget li,.jw-widget fieldset,.jw-widget form,.jw-widget label,.jw-widget legend,.jw-widget table,.jw-widget caption,.jw-widget tbody,.jw-widget tfoot,.jw-widget thead,.jw-widget tr,.jw-widget th,.jw-widget td{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
.jw-widget h1,.jw-widget h2,.jw-widget h3,.jw-widget h4,.jw-widget h5,.jw-widget h6,.jw-widget strong{font-weight:bold;}
.jw-widget :focus{outline:0;}
.jw-widget table{border-collapse:collapse;border-spacing:0;empty-cells:show;}
.jw-widget caption,.jw-widget th,.jw-widget td{text-align:left;font-weight:normal;}
.jw-widget img {vertical-align:text-bottom}
.jw-widget a img,.jw-widget iframe{border:none;}
.jw-widget ol,.jw-widget ul{list-style:none;}
.jw-widget input,.jw-widget textarea,.jw-widget select,.jw-widget button{font-size:100%;font-family:inherit;}
.jw-widget textarea{overflow:auto;}
.jw-widget select{margin:inherit;}
.jw-widget ol{margin-left:2em;}
.jw-widget .clearfix:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
.jw-widget .clearfix{display:inline-block;}
/* \*/
* html .jw-widget .clearfix{height: 1%;}
.jw-widget .clearfix{display:block;}
/* */

/* --------------------------------------------------[ css ]-- */
div.jw-widget-1col {
}

div.jw-widget-2col {
}

div.jw-widget-3col {
}

div.jw-widget-4col {
}

div.jw-widget-sm {
}

div.jw-widget-lg {
}

div.jw-widget-md {
}

body .jw-widget .textSwitchHolder  {
	display:inline;
}

/***************  templates/main/../jw/socialmedia/template.1col-sm.css  ***************/
/* --------------------------------------------------[ css ]-- */
div.jw-socialmedia-1col-sm {
	float:left;
	margin:15px 0 0 0;
}

div.jw-socialmedia-1col-sm ul {
	clear:both;
}

div.jw-socialmedia-1col-sm li {
	float:left;
	padding:0 4px;
}

/***************  templates/main/../jw/booking-mask/template.1col-lg.css  ***************/
/* --------------------------------------------------[ css ]-- */
div.jw-booking-mask-1col-lg {
	/*height:183px;
	width:176px;
	background:url(/templates/novoteltemplate/images/bookingMask_bg.png) no-repeat;
	z-index:300;*/
}

div.jw-booking-mask-1col-lg form {
	display: block;
	padding: 15px 19px;
}

div.jw-booking-mask-1col-lg input {
	border:1px solid #ccc;
	width: 94%;
	background:#fff url(/templates/novoteltemplate/images/jw-calendar-btn-sprite.png) no-repeat 98% 3px;
	padding:3px 4px;
	font-size:12px;
	-moz-box-shadow: inset 2px 2px 3px rgba(0,0,0,.2);
    -webkit-box-shadow: inset 2px 2px 3px rgba(0,0,0,.2);
    box-shadow: inset 2px 2px 3px rgba(0,0,0,.2);
}

div.jw-booking-mask-1col-lg select {
	border:1px solid #ccc;
	background: #fff;
	width:90%;
	
	-moz-box-shadow: inset 2px 2px 3px rgba(0,0,0,.2);
    -webkit-box-shadow: inset 2px 2px 3px rgba(0,0,0,.2);
    box-shadow: inset 2px 2px 3px rgba(0,0,0,.2);
}

div.jw-booking-mask-1col-lg select option {
	background: #fff;
}

div.jw-booking-mask-1col-lg h3 {
	text-transform: uppercase;
	font-size: 1.3em;
	font-weight: normal;
	margin: 0 0 13px 0;
}

div.jw-booking-mask-1col-lg label {
	display:block;
	padding: 0 0 2px 0;

	font-size:0.8em;
}

div.jw-booking-mask-1col-lg .jw-booking-mask-date {
	margin:0 0 8px 0;
}

div.jw-booking-mask-1col-lg .date-format-helper {
	display: none;
}

div.jw-booking-mask-1col-lg .jw-booking-mask-nights,
div.jw-booking-mask-1col-lg .jw-booking-mask-adults,
div.jw-booking-mask-1col-lg .jw-booking-mask-children,
div.jw-booking-mask-1col-lg .jw-booking-mask-rooms {
	float: left;
	width:49%;

}

div.jw-booking-mask-1col-lg .jw-booking-mask-fields4 .choose {
	width:25%;
}


div.jw-booking-mask-1col-lg .jw-booking-mask-button {
	float:left;
	clear: both;
	display: block;
	cursor:pointer;
	width:137px;
	height:24px;
	background: url(/templates/novoteltemplate/images/bookingMask_button.png) no-repeat;
	border:0;
	color:#fff;
	text-align: center;
	padding:0 2px 2px 2px;
	text-transform: uppercase;
	font-size: 0.8em;
	margin:10px 0 0 -2px;
}

div.jw-booking-mask-1col-lg .jw-booking-mask-button:hover {
	background-position: left bottom;
}

div.ui-datepicker  {
	width:180px;
	
	-moz-box-shadow: 4px 4px 4px #000000;
    -webkit-box-shadow: 4px 4px 4px #000000;
    box-shadow: 4px 4px 4px #000000;
	
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#000000');
	
}
/***************  templates/main/../jw/logotype/template.1col-sm.css  ***************/
/* --------------------------------------------------[ css ]-- */
div.logotype-1col-sm {
}

/***************  templates/main/../jw/menu/template.1col-lg.css  ***************/
/* --------------------------------------------------[ css ]-- */
div.jw-menu-1col-lg {
}
